.ui-carousel {
	height: 150px !important;
	width:100% !important;
	margin: 0;
	overflow: auto;
	padding: 0;
	position: relative; /*for ie7 to work e.g in html carousels*/

}

.ui-carousel > .wrapper {
    margin: 0;
    padding: 0;
    width: 9999px;
    height:150px;
}

.ui-carousel > .wrapper > * {
	border: 0;
	display: block;
	float: left;
	height: 150px;
	overflow: hidden;

}